Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4372

Summary: There is no powertools 6 in bugzilla!
Product: [Community] Bugzilla Reporter: Mads Kiilerich <mads>
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 2.1rC   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-11-19 22:37:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description David Lawrence 1999-08-05 16:40:59 UTC
Should now be taken care of.

Comment 1 Mads Kiilerich 1999-11-08 23:57:59 UTC
The problem remains: The "components" doesn't depend on the chosen
product.

I have the specific problem that buggy anaconda isn't on the list, as
it apparently hasn't been updated for 6.1.

Until it is fixed you will have some extra work sorting the submitted
bugs.

Regards,
Kiilerich

Comment 2 David Lawrence 1999-11-19 22:37:59 UTC
First off, anaconda was only part of Red Hat Linux and not Powertools product
category and it is now basically just called installer.

Secondly, this newer version of bugzilla currently running has some new features
such as addition of Javascript which allows better product/version/component
selection on the query screen. If you deselect all products except Red Hat
Powertools, it will only show versions and components that relate to Powertools
in the next two windows. If a component that is shipped with Powertools is not
listed in the components box after that then I need to know so it can get added
correctly.